Subject: [bug#31174] [PATCH] gnu: Add go-golang-org-x-crypto-ssh-terminal.

From: Leo Famulari <[email-masked]>
Date: Tue, 17 Apr 2018 15:52:14 -0400

On Mon, Apr 16, 2018 at 11:11:20AM +0200, Tomáš Čech wrote:
> * gnu/packages/syncthing.scm (go-golang-org-x-crypto-ssh-terminal): New
> variable.

Thanks!

In general, LGTM.

Did you put this in the Syncthing module because that's where the
rest of the Go 'x' libraries live? If so, I'd rather move the full 'x'
suite to (gnu packages golang), since they are not specific to Syncthing
and are used by nearly every Go application. I can handle this move.

> +      (synopsis "TBD")
> +      (description "TBD")

This is the last missing bit :)